package capitulo02.bloque01;

import java.util.Scanner;

public class Ejercicio4 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int getNum;
        int numMenor;

        //Se obtienen los 5 números y se va comparando el mayor cada vez para solo almacenar ese
        System.out.println("Introduzca la primera variable de tipo entero:");
        numMenor = sc.nextInt();

        System.out.println("Introduzca la segunda variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum)? numMenor : getNum;

        System.out.println("Introduzca la tercera variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum)? numMenor : getNum;

        System.out.println("Introduzca la cuarta variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum)? numMenor : getNum;

        System.out.println("Introduzca la quinta variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum)? numMenor : getNum;


        //Se muestra el número menor
        System.out.println("El menor valor es " + numMenor);
    }
}

